亨利.王

2012年5月22日

asp.net MVC IIS6 部署问题(ASP.NET 4.0 安裝在 IIS6 最常遇到的四個問題 )

摘要:ASP.NET 4.0 安裝在 IIS6 最常遇到的四個問題 昨天同事將一個 ASP.NET 4.0 的網站安裝到客戶的 IIS6 主機上 (測試環境),結果過程非常不順利,他們曾經一度覺得客戶的主機不知道經過幾隻手蹂躪過了(因為有好多人在共用 Administrator 帳號)進而產生排斥安裝在客戶主機以及 “為什麼我們要用 ASP.NET 4” 的感覺,不過在一群人的努力之下最後還是克服了困難,我特別因此寫下筆記,相信這些問題有其他人也可能會遇到。要執行 ASP.NET 4.0 網站必須先安裝 Microsoft .NET Framework 4安裝前必須先確定你的作業系統版本是在支援的. 阅读全文

posted @ 2012-05-22 10:02 亨利.王 阅读(221) 评论(0) 推荐(0) 编辑

导航

统计